commit 33c9e43ec040c0a29394d8e3b745180ddddc0ed8
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Nov 25 16:47:35 2023 +0000

    DMARC: fix reporting, ARC-support but not in message

diff --git a/src/src/arc.c b/src/src/arc.c
index defe9b171..bd2fa3bae 100644
--- a/src/src/arc.c
+++ b/src/src/arc.c
@@ -2011,7 +2011,7 @@ if (arc_state)
   g = string_catn(g, US" ]\n", 3);
   }
 else
-  g = string_fmt_append(g, "arc %d\narc_policy $d json:[]\n",
+  g = string_fmt_append(g, "arc %d\narc_policy %d json:[]\n",
 			ARES_RESULT_UNKNOWN, DMARC_ARC_POLICY_RESULT_UNUSED);
 return g;
 }

